import ListTable from '@/components/survey-sale/list/ListTable'
import SearchForm from '@/components/survey-sale/list/SearchForm'

export default function page() {
  return (
    <>
      <SearchForm />
      <ListTable />
    </>
  )
}
